{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/639",
  "scrapedAt": "2025-12-17T09:12:39.538Z",
  "page": 639,
  "count": 10,
  "items": [
    {
      "date": "2 พ.ค. 2565",
      "no": "ปท 0023.3/ว6874",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. ๒๕๖๕ เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าการศึกษาของบุตร) (ประกาศมาแล้ว 1324 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. ๒๕๖๕ เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าการศึกษาของบุตร).pdf&filepath=dispatch_upload/backend/core_dispatch_283578_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. ๒๕๖๕ เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าการศึกษาของบุตร).pdf&filepath=dispatch_upload/backend/core_dispatch_283578_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 639,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/639"
    },
    {
      "date": "2 พ.ค. 2565",
      "no": "ปท 0023.2/ว1214",
      "title": "แผนดำเนินการจัดโครงการฝึกอบรมของสถาบันพัฒนาบุคลากรท้องถิ่น ภายใต้ความร่วมมือทางวิชาการ ร่วมกับสถาบันการศึกษา ระหว่างเดือนพฤษภาคม-กรกฎาคม 2565 (ฉบับเพิ่มเติม) (ประกาศมาแล้ว 1324 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-502132505.pdf&filepath=dispatch_upload/backend/core_dispatch_283575_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-502132505.pdf&filepath=dispatch_upload/backend/core_dispatch_283575_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 639,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/639"
    },
    {
      "date": "2 พ.ค. 2565",
      "no": "ปท 0023.3/ว6873",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. ๒๕๖๕ เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนพัฒนาเด็กเล็ก ไตรมาส3 (ประกาศมาแล้ว 1324 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. ๒๕๖๕ เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนพัฒนาเด็กเล็ก ไตรมาส3.pdf&filepath=dispatch_upload/backend/core_dispatch_283573_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. ๒๕๖๕ เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนพัฒนาเด็กเล็ก ไตรมาส3.pdf&filepath=dispatch_upload/backend/core_dispatch_283573_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 639,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/639"
    },
    {
      "date": "2 พ.ค. 2565",
      "no": "ปท 0023.3/ว6872",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. ๒๕๖๕ เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) (ประกาศมาแล้ว 1324 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. ๒๕๖๕ เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน).pdf&filepath=dispatch_upload/backend/core_dispatch_283570_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. ๒๕๖๕ เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน).pdf&filepath=dispatch_upload/backend/core_dispatch_283570_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 639,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/639"
    },
    {
      "date": "2 พ.ค. 2565",
      "no": "ปท 0023.3/ว6850",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.๒๕๖๕ เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ประกาศมาแล้ว 1324 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.๒๕๖๕ เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ.pdf&filepath=dispatch_upload/backend/core_dispatch_283529_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.๒๕๖๕ เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ.pdf&filepath=dispatch_upload/backend/core_dispatch_283529_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 639,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/639"
    },
    {
      "date": "29 เม.ย. 2565",
      "no": "ปท 0023.3/ว6780",
      "title": "แผนปฏิบัติการยุทธศาสตร์การป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่นระดับชาติ พ.ศ.2560-2569ฯ (ประกาศมาแล้ว 1327 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติการยุทธศาสตร์การป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่นระดับชาติ พ.ศ.2560-2569ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_283424_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติการยุทธศาสตร์การป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่นระดับชาติ พ.ศ.2560-2569ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_283424_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 639,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/639"
    },
    {
      "date": "29 เม.ย. 2565",
      "no": "ปท 0023.5/ 6690",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 ทม.บึงยี่โถ (ประกาศมาแล้ว 1327 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ประจำปีงบประมาณ พ.ศ. 2565 ทม.บึงยี่โถ.pdf&filepath=dispatch_upload/backend/core_dispatch_283392_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ประจำปีงบประมาณ พ.ศ. 2565 ทม.บึงยี่โถ.pdf&filepath=dispatch_upload/backend/core_dispatch_283392_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 639,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/639"
    },
    {
      "date": "29 เม.ย. 2565",
      "no": "ปท 0023.1/ว1278",
      "title": "แนวทางการอบรมผ่านสื่ออิเล็กทรอนิกส์ (e-Learning) รอบการประเมินที่ 2 ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1327 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1278.pdf&filepath=dispatch_upload/backend/core_dispatch_283377_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1278.pdf&filepath=dispatch_upload/backend/core_dispatch_283377_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 639,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/639"
    },
    {
      "date": "28 เม.ย. 2565",
      "no": "ปท 0023.5/ว6689",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 3/2565 (ประกาศมาแล้ว 1328 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 6689 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 3-2565.pdf&filepath=dispatch_upload/backend/core_dispatch_283319_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 6689 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 3-2565.pdf&filepath=dispatch_upload/backend/core_dispatch_283319_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 639,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/639"
    },
    {
      "date": "28 เม.ย. 2565",
      "no": "ปท 0023.3/ว6699",
      "title": "ขอความร่วมมือเร่งดำเนินมาตรการเฝ้าระวัง ป้องกัน ควบคุมโรคติดต่อนำโดยยุงลายก่อนการระบาด (ประกาศมาแล้ว 1328 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเร่งดำเนินมาตรการเฝ้าระวัง ป้องกัน ควบคุมโรคติดต่อนำโดยยุงลายก่อนการระบาด.pdf&filepath=dispatch_upload/backend/core_dispatch_283265_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเร่งดำเนินมาตรการเฝ้าระวัง ป้องกัน ควบคุมโรคติดต่อนำโดยยุงลายก่อนการระบาด.pdf&filepath=dispatch_upload/backend/core_dispatch_283265_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 639,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/639"
    }
  ]
}